<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <div class="page">
        <header class="header">
            <div>
                <h1 id='title'>Jhay Jhay D. Alcorcon</h1>
                <em class="sub_title">Front-end developer</em>
            </div>
            <div>
                <a href="https://mail.google.com/mail/u/0/#drafts?compose=CllgCJZdkFzJmJGdZSQVKPvfhWSzxcXhnLtKsdtvhgsrbnrqFWbBZTBBhvMLgsQJXJXCFpPvtDq">jhay.alcorcon@gmail.com</a>
                <div>+63 9777168662</div>
            </div>
        </header>

        <section class="section">
            <em>Profile</em>
            <div>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa repellendus suscipit quos, rem, autem corrupti optio hic quibusdam, nisi incidunt tempora maiores animi voluptatibus. Quo fugiat aperiam asperiores sint quam.
            </div>
        </section>

        <div class="divider"></div>

        <section class="section">
            <em>Skills</em>
            <ul class="skills">
                <li>
                    <em>Skill 1</em>
                    <div>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque nobis nam sint facilis molestias! Ex ut, qui eos possimus nam aut perferendis excepturi, ipsum voluptatum, illum perspiciatis doloremque fugiat quos?
                    </div>
                </li>
                <li>
                    <em>Skill 2</em>
                    <div>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque nobis nam sint facilis molestias! Ex ut, qui eos possimus nam aut perferendis excepturi, ipsum voluptatum, illum perspiciatis doloremque fugiat quos?
                    </div>
                </li>
                <li>
                    <em>Skill 3</em>
                    <div>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque nobis nam sint facilis molestias! Ex ut, qui eos possimus nam aut perferendis excepturi, ipsum voluptatum, illum perspiciatis doloremque fugiat quos?
                    </div>
                </li>
            </ul>
        </section>

        <div class="divider"></div>

        <section class="section">
            <em>Technical</em>
            <div style="dis">
                <ul class="technical">
                    <li>Techical Topic</li>
                    <li>Techical Item1</li>
                    <li>Techical Item2</li>
                </ul>
                <ul class="technical">
                    <li>Techical Topic</li>
                    <li>Techical Item1</li>
                    <li>Techical Item2</li>
                </ul>
                <ul class="technical">
                    <li>Techical Topic</li>
                    <li>Techical Item1</li>
                    <li>Techical Item2</li>
                </ul>
            </div>
        </section>

        <div class="divider"></div>

        <section class="section">
            <em>Expirience</em>
            <div>
                <div>
                    <div class="company">
                        <div>
                            <b>Company 1</b>
                            <div class="position">Position</div>
                        </div>
                        <em>Jan 2019 - Dec 2020</em>
                    </div>
                    <div class="description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quisquam error assumenda cupiditate et alias molestias esse eius nulla optio, sequi dolores facilis labore magnam harum quas corrupti ipsa fuga!
                    </div>
                </div>
                <div>
                    <div class="company">
                        <div>
                            <b>Company 2</b>
                            <div class="position">Position</div>
                        </div>
                        <em>Jan 2019 - Dec 2020</em>
                    </div>
                    <div class="description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quisquam error assumenda cupiditate et alias molestias esse eius nulla optio, sequi dolores facilis labore magnam harum quas corrupti ipsa fuga!
                    </div>
                </div>
                <div>
                    <div class="company">
                        <div>
                            <b>Company 3</b>
                            <div class="position">Position</div>
                        </div>
                        <em>Jan 2019 - Dec 2020</em>
                    </div>
                    <div class="description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quisquam error assumenda cupiditate et alias molestias esse eius nulla optio, sequi dolores facilis labore magnam harum quas corrupti ipsa fuga!
                    </div>
                </div>
                <div>
                    <div class="company">
                        <div>
                            <b>Company 4</b>
                            <div class="position">Position</div>
                        </div>
                        <em>Jan 2019 - Dec 2020</em>
                    </div>
                    <div class="description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quisquam error assumenda cupiditate et alias molestias esse eius nulla optio, sequi dolores facilis labore magnam harum quas corrupti ipsa fuga!
                    </div>
                </div>

                <div>
                    <div class="company">
                        <div>
                            <b>Company 5</b>
                            <div class="position">Position</div>
                        </div>
                        <em>Jan 2019 - Dec 2020</em>
                    </div>
                    <div class="description">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quisquam error assumenda cupiditate et alias molestias esse eius nulla optio, sequi dolores facilis labore magnam harum quas corrupti ipsa fuga!
                    </div>
                </div>

            </div>

        </section>
        <section class="section">
            <em>Education</em>
            <div>
                <b>BS in Civil Engineering</b>
                <div>Central Luzon State University <i>(Science City Munoz, Nueva Ecija, Philiipines)</i></div>

            </div>
        </section>

        <div class="divider"></div>

        <div class="footer">
            <span> J.D.Alcorcon </span> &#8211;&#8211;
            <a href="https://mail.google.com/mail/u/0/#drafts?compose=CllgCJZdkFzJmJGdZSQVKPvfhWSzxcXhnLtKsdtvhgsrbnrqFWbBZTBBhvMLgsQJXJXCFpPvtDq">jhay.alcorcon@gmail.com </a> &#8211;&#8211;
            <span> +639777168662 </span>

        </div>

    </div>
    </div>
</body>

</html>